src-git-full base https://git.openwrt.org/openwrt/openwrt.git^eec11fbbb6eb70cfcae27ac6c055d2c1bd5d20d9
src-git packages https://git.openwrt.org/feed/packages.git^f40137487e49cf5ef94c94570c8a8d7a0c443caf
src-git luci https://git.openwrt.org/project/luci.git^e79e7022e50bd1782a528f8c8ddd16f340fbce35
src-git routing https://git.openwrt.org/feed/routing.git^2fb5af6b55c2132a00fb1d98c6828601333372d7
src-git telephony https://git.openwrt.org/feed/telephony.git^c8a8d621f95ab8be74a1a512c1ce25c50c84e94b
src-git video https://github.com/openwrt/video.git^462c9510539564f9d2bb26e5865cec052b34e5b6
